body{
	background-color: #f4f4f4;
}
.window-banner{
	width: 100%;
	height: 267px;
	overflow: hidden;
	position: relative;
}
.window-banner img{
	width: 1920px;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -960px;
    z-index: 9;
}
.window-bantext{
	position: relative;
    z-index: 10;
    font-size: 24px;
    color: #fff;
    width: 1200px;
    margin: 0 auto;
    padding-left: 18px;
    padding-top: 50px;
    font-weight: lighter;
}
.window-bantext span:first-of-type {
    font-weight: bold;
    margin-right: 9px;
}	
.window-bantext span:last-of-type {
    font-size: 16px;
    margin-left: 9px;
    letter-spacing: 1px;
}
.window-main{
	width: 1200px !important;
    margin: 0 auto;
    /*font-size: 0;*/
    padding: 0 !important;
    position: relative;
    z-index: 10;
    background-color: #fff;
    margin-top: -122px !important;
}
.window-tab{
	border-bottom: 1px dashed #e5e5e5;
    margin-bottom: 1px;
    padding: 17px 0 7px 0;
    margin: 0 20px;
}
.window-tab label {
    display: inline-block;
    font-weight: normal;
    color: #666;
    font-size: 16px;
    margin-right: 10px;
    float: left;
}
.window-tab ul {
    width: 900px;
    float: left;
}
.window-tab ul li {
    display: inline-block;
    margin: 0 5px 10px 5px;
}
.window-tab ul li a {
    display: inline-block;
    font-size: 16px;
    color: #333;
    height: 26px;
    line-height: 26px;
    padding: 0px 15px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-decoration: none;
    cursor: pointer;
}
.window-tab ul li a.window-tab-active {
    background-color: #f67f2f;
    color: #fff !important;
}
.window-message{
	float: right;
	line-height: 30px;
	border-radius:4px ;
	background-color: #f67f2f;
	width: 100px;
	text-align: center;
	color: #fff;
	font-size: 16px;
}
.window-con{
	margin-top: 24px;
}
.window-tit{
	border-bottom: 2px solid #ea1d2c;
    margin-bottom: 0;
    padding-bottom: 7px;
    padding-left: 20px;
    position: relative;
    background-color: #fff !important;
    font-size: 18px;
    color: #333;
}
.window-tit span:nth-of-type(2){
	font-size: 16px;
    color: #999999;
    font-weight: lighter;
}
.window-list{
	padding-bottom: 20px;
}
.window-list li{
	padding: 20px 20px 0px 20px;
}
.window-list li:hover{
	background-color: #f7f7f7;
    cursor: pointer;
}
.window-list li a{
	padding: 0px 0px 20px 0px;
	display: block;
	border-bottom: 1px dotted #E8E8E8;;
}
.window-list li:last-of-type{
	border-bottom: none;
}
.window-list a img{
	width: 60px;
	height: 60px;
	border-radius: 100px;
	margin: 0 15px;
	float: left;	
}
.window-list-one{
	/*float: left;*/
	width: 1070px;
}
.window-list-one h3{
	font-size: 18px;
	color: #333333;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: normal;
}
.window-list-one div{
	font-size: 14px;
	color: #999;
	margin-top: 10px;
}
.window-list-one div span{
	padding-left: 15px;
	margin-right: 20px;
	position: relative;
}
.window-list-one div span:before{
	content: "";
	width: 5px;
	height: 5px;
	border-radius: 100px;
	background-color: #ccc;
	position: absolute;
	top: 7px;
	left: 0;
}
/*åˆ—è¡¨--ç»“æŸ*/
.windowmsg-warn{
	line-height: 47px;
	padding-left: 20px;
	background-color: #e5e5e5;
	font-size: 16px;
	color: #666;
}
.windowmsg-con{
	margin-top: 15px;
	padding-bottom: 40px;
}
.windowmsg-group{
	padding: 20px;
}
.windowmsg-input{
	margin-bottom: 20px;
}
.windowmsg-input label{
	font-size: 16px;
	color: #333;
	width: 102px;
	text-align: right;
	line-height: 38px;
	float: left;
}
.windowmsg-input label span{
	float: left;
	margin-top: 3px;
	color: red;
}
.windowmsg-input>input{
	border: 1px solid #ccc;
	line-height: 38px;
	width: 500px;
	margin-left: 10px;
	float: left;
	border-radius: 5px;
	padding: 0 10px;
	font-size: 14px;
	color: #333;
	
}
.windowmsg-input input:focus,.windowmsg-textarea textarea:focus{
	border-color: #f67f2f;
	box-shadow: 0 3px 9px rgba(0,0,0,.1);
}
.windowmsg-textarea{
	margin-left: 10px;
	float: left;
}
.windowmsg-textarea textarea{
	border: 1px solid #ccc;
	width: 670px;
	border-radius: 5px;
	padding: 10px 10px;
	resize: none;
	font-size: 14px;
	color: #333;
}
.windowmsg-textarea div{
	margin-top: 10px;
}
.windowmsg-textarea div a{
	padding: 0 10px;
	margin-right: 10px;
	font-size: 14px;
	color: #999999;
	border: 1px solid #ccc;
	border-radius: 3px;
	line-height: 22px;
	display: inline-block;
}
.windowmsg-yanzheng{
	
}
.windowmsg-yanzheng>input{
	border: 1px solid #ccc;
	line-height: 38px;
	width: 100px;
	margin-left: 10px;
	float: left;
	border-radius: 5px;
	padding: 0 10px;
	font-size: 14px;
	color: #333;
	
}
.windowmsg-yanzheng span{
	line-height: 38px;
	font-size: 14px;
	color: #333;
	margin-left: 20px;
}
.windowmsg-yanzheng a{
	line-height: 38px;
	font-size: 12px;
	color: #ec0f0f;
	margin-left: 20px;
}
.windowmsg-btn{
	padding-left: 112px;
	margin-top: 40px;
}
.windowmsg-btn a{
	line-height: 34px;
	width: 100px;
	text-align: center;
	display: inline-block;
	color: #fff;
	border-radius: 5px;
	background-color: #f67f2f;
	font-size: 18px;
	margin-right: 25px;
}
.windowmsg-textarea-tab{
	color: #fff !important;
	background-color: #f67f2f;
	border-color: #f67f2f !important;
}
